# Html5 Application Server #

## Presentation ##

* Fast hosting software for static website (html5)

* Use Nginx server

## Parameters ##

`download_url` (string): the URL of an archive to download and use as document root.

Details :

* Only tarball (tar) is supported

* Compressed format is gunzip (optional)

* Tarball must contain an index.html at its root

## How it works ##

When `download_url` parameter is provided, each time you (re)start your instance or update parameters, html5as will remove previous website then download tarball and extract it in document root directory.
